
/*
-- ------ Favourable ------ --
*/
function Favourable(){}
//-- ------ #Parameters ------ --
Favourable.prototype.sName="tmpFavourable";
Favourable.prototype.sAjax_0=new netsSingleAjax();

//-- ------ #Methods ------ --
//-- #Initial --
Favourable.prototype.OnInitial=function(){

	return 0;
}





